Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4624 - XFree86 and Netscape
Summary: XFree86 and Netscape
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-20 10:10 UTC by r.m.guerrero
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 19:15:27 UTC


Attachments (Terms of Use)

Description r.m.guerrero 1999-08-20 10:10:04 UTC
Hei

Something happens with XFree86 and Netscape that hangs the
system. It has nothing to do with Java-netscape but with a
html-table-code.

If you try this page:

http://es.nedstat.net/cgi-bin/viewstat?name=guti1

The X-system will crash when you scroll down the page and
the only posibility to recover the systen is logging via
network (telnet/ssh), and kill the X process.

This had happend to many users I have talked to.

My system:

Redhat 6.0
Kernel 2.2.9
XFree86-3.3.3.1-49
netscape-communicator-4.6-1
KDE.1.1.1

I hope you will find what happen

Sincerely
Rafael Martinez

Comment 1 r.m.guerrero 1999-08-20 11:44:59 UTC
Users with communicator 4.51 for Solaris and X-server for Solaris x86
2.5.1, have the same problem. It looks like the problem happens in
systems with X-windows/Netscape and not only in Redhat systems.

Comment 2 Bill Nottingham 1999-08-20 14:47:59 UTC
Seems to work ok for me here with Netscape 4.61.

Comment 3 r.m.guerrero 1999-08-20 14:53:59 UTC
Did you scroll up and down 2 or 3 times in the web page I send you?
Try it.

Comment 4 r.m.guerrero 1999-08-20 15:06:59 UTC
If you push the left-mouse-button on the scroll bar in netscape and
move it up and down a few times in this page, I can asure you that X
will hang.

When I logg in via ssh, the X process is using almost 100% of the CPU.
Many users have reported the same problem in an spanish linux
newsgroup

Comment 5 Bill Nottingham 1999-08-20 21:17:59 UTC
Hmm... OK, had to widen the window for the whole table to appear,
but it only crashed the X server.

Yes, it's a bug in both netscape & the X server. As a temporary
workaround, fixing the broken HTML would probably help.

Comment 6 Bill Nottingham 1999-08-20 22:45:59 UTC
The XFree86 team reports that this should be fixed in XFree86-3.9.


Note You need to log in before you can comment on or make changes to this bug.